/**
 * html
 */
html {
	text-align: center;
	background-color: #fff;
}

/**
 * body
 */
body {
	position: relative;
	width: 1382px;
	margin: 0 auto;
	text-align: left;
}

/**
 * Kopfzeile
 */
div#header {
	background: url(../images/header.png) no-repeat 0 0;
	width: 1382px;
	height: 537px;
	margin-top: 10px;
	text-align: center;
}

div#header2 {
	background: url(../images/header.png) no-repeat 0 0;
	width: 1382px;
	height: 390px;
	margin-top: 10px;
	text-align: center;
}

div#header_preview {
	background: url(../images/neugierig.jpg) no-repeat 0 0;
	width: 1382px;
	height: 760px;
	margin-top: 10px;
	text-align: center;
}

/**
 * Logo
 */
img#logo {
	margin-top: 44px;
}

/**
 * Tag
 */
#tag {
	position: absolute;
	top: -10px;
	left: 1046px;
}

/**
 * Inhalt
 */
div#content {
	background: url(../images/content_background.png) repeat-y 0 0;
	min-height: 440px;
	position: relative;
	padding: 0 200px;
}

div#content_liebe {
	background: url(../images/back_liebe.jpg) no-repeat 0 0;
	min-height: 740px;
	position: relative;
	padding: 0 200px;
}

div#content_normal {
	background: url(../images/back_normal.jpg) no-repeat 0 0;
	min-height: 1200px;
	position: relative;
	padding: 0 200px;
}

div#content_pferde {
	background: url(../images/back_pferde.jpg) no-repeat 0 0;
	min-height: 1200px;
	position: relative;
	padding: 0 200px;
}

div#content_kissen {
	background: url(../images/back_kissen.jpg) no-repeat 0 0;
	min-height: 933px;
	position: relative;
	padding: 0 200px;
}

div#content_schnuffel {
	background: url(../images/back_schnuffel.jpg) no-repeat 0 0;
	min-height: 933px;
	position: relative;
	padding: 0 200px;
}

div#content_giraffe {
	background: url(../images/back_giraffe.jpg) no-repeat 0 0;
	min-height: 933px;
	position: relative;
	padding: 0 200px;
}

div#content_mobiles {
	background: url(../images/back_mobiles.jpg) no-repeat 0 0;
	min-height: 933px;
	position: relative;
	padding: 0 200px;
}

div#content_kroenchen {
	background: url(../images/back_kroenchen.jpg) no-repeat 0 0;
	min-height: 933px;
	position: relative;
	padding: 0 200px;
}


div#content_eulen {
	background: url(../images/back_eulen.jpg) no-repeat 0 0;
	min-height: 933px;
	position: relative;
	padding: 0 200px;
}

div#content_feen {
	background: url(../images/back_feen.jpg) no-repeat 0 0;
	min-height: 933px;
	position: relative;
	padding: 0 200px;
}

div#content_capes {
	background: url(../images/back_capes.jpg) no-repeat 0 0;
	min-height: 933px;
	position: relative;
	padding: 0 200px;
}

div#content_aktion {
	background: url(../images/back_aktion.jpg) no-repeat 0 0;
	min-height: 933px;
	position: relative;
	padding: 0 200px;
}

div#content_kueche {
	background: url(../images/back_kueche.jpg) no-repeat 0 0;
	min-height: 933px;
	position: relative;
	padding: 0 200px;
}
/**
 * Fußzeile
 */
div#imprint {
	/**
 background: url(../images/footer.png) no-repeat 0 0;
 */
	
	width: 1382px;
	height: 138px;
	position: relative;
}

/**
 * Meta-Navigation
 */
ul#meta_nav {
	float: right;
	margin: 25px 220px 0 0;
}

/**
 * Hauptmenü
 */
ul#main_nav {
	margin: 40px 0 0 200px;
	width: 982px;
	height: 146px;
	background: url(../images/mainmenu.png);
	position: relative;
	z-index: 100;
}
ul#main_nav li {
	margin: 0;
	padding: 0;
	list-style: none;
	position: absolute;
	top: 0;
}
ul#main_nav li, ul#main_nav a {
	height: 146px;
	display: block;
}
ul#main_nav a span {
	display: none;
}
li#menu1 {
	left: 0;
	width: 215px;
}
li#menu2 {
	left: 225px;
	width: 215px;
}
li#menu3 {
	left: 450px;
	width: 160px;
}
li#menu1 a:hover,
li#menu1 a.active {
	background: url(../images/mainmenu.png) no-repeat 0 -146px;
}
li#menu2 a:hover,
li#menu2 a.active {
	background: url(../images/mainmenu.png) no-repeat -225px -146px;
}
li#menu3 a:hover,
li#menu3 a.active {
	background: url(../images/mainmenu.png) no-repeat -450px -146px;
}